Simple straightforward page navigation breadcrumbs.
It can be used as breadcrumbs or just as page title material design like navigation drawer.

## Installation

```bash
$ npm install --save angular-nav-title
```

## How to use

```html
<nav-title></nav-title>

<nav-title splitChar=">"></nav-title>
```

```ts
...
const routes: Routes = [
    {
        path: '',
        component: ArticlesComponent,
        data: { navTitle: 'Articles' },
        children: [
            { path: '', component: ArticleListComponent, data: { navTitle: 'List' } }
        ]
    }
];
...
```

If `navTitle` isn't specified it just doesn't render on screen.